Bug 1990157 - Requesting EPEL 8 branch [NEEDINFO]
Summary: Requesting EPEL 8 branch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glabels
Version: rawhide
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1990161
Blocks: EPELPackagersSIG
TreeView+ depends on / blocked
 
Reported: 2021-08-04 21:27 UTC by jeff
Modified: 2022-01-05 01:44 UTC (History)
5 users (show)

Fixed In Version: glabels-3.4.1-15.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-05 01:44:45 UTC
Type: Bug
redhat-bugzilla: needinfo? (peter)


Attachments (Terms of Use)

Description jeff 2021-08-04 21:27:30 UTC
Requesting EPEL 8 branch

Comment 1 Ben Cotton 2021-08-10 13:34:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 35 development cycle.
Changing version to 35.

Comment 2 Robert Scheck 2021-08-25 20:12:11 UTC
Peter, are you interested in EPEL 8 or not? If not, may I kindly ask you to add me as co-maintainer?

Comment 3 jeff 2021-11-01 15:13:55 UTC
Hi, should I just make an epel copr for this?

Comment 4 Robert Scheck 2021-11-01 21:18:14 UTC
Honestly, I am personally not interested in (yet another) COPR, while especially this package could IMHO easily live in EPEL. Thus I started now the non-responsive maintainer check for pgordon via bug #2019217.

Comment 5 Fedora Update System 2021-12-27 20:18:11 UTC
FEDORA-EPEL-2021-f91e0c5f37 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f91e0c5f37

Comment 6 Fedora Update System 2021-12-28 01:35:45 UTC
FEDORA-EPEL-2021-f91e0c5f37 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f91e0c5f37

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-01-05 01:44:45 UTC
FEDORA-EPEL-2021-f91e0c5f37 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.